﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing Rulesets</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Rulesets</h1>
        <p>A set of risks constitutes a ruleset. Rulesets can be of three types:</p>
        <ul>
            <li>
                <p>Non-SAP ruleset allows you to perform SOD evaluation&#160;based on entitlements.</p>
            </li>
            <li>
                <p>SAP ruleset allows you to perform SOD&#160;evaluation for SAP systems based on SAP entitlements (Tcodes).</p>
            </li>
            <li>
                <p>Logical ruleset allows you to perform SOD evaluation across multiple SAP systems using&#160;a single SOD ruleset. For more information, see <MadCap:xref href="Managing-SOD-Logical-Ruleset.htm">Understanding Logical Rulesets</MadCap:xref>.</p>
            </li>
        </ul>
        <p>The <strong>SOD</strong> module enables you to create, configure and reuse <strong>Rulesets</strong> to manage the risks for each security system.</p>
        <p>The <strong>Ruleset</strong> objects that you create using the application can be used for managing SOD violation functionality. The <strong>Ruleset</strong> consists of primary and secondary objects, where the primary objects are core objects such as risks and functions, and the secondary objects are entitlement types and entitlement values. The secondary objects are mapped to the primary objects.</p>
        <p>The following figure depicts the hierarchy module of the ruleset and associated objects:</p>
        <p>
            <img src="../Resources/Images/ruleset workflow.jpg" style="width: 550px;" />
        </p>
        <p>For more information on associated objects such as risks, functions, and business process see the following sections, respectively:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Managing-Risks.htm">Risks</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Managing-Functions.htm">Functions</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Managing-Business-Processes.htm">Business Processes</MadCap:xref>
                </p>
            </li>
        </ul>
        <p>Using the&#160;<strong>Ruleset&#160;</strong>workbench, the administrator or user can create, search, modify, import and publish the rulesets.</p>
    </body>
</html>